*,
::after,
::before {
  box-sizing: border-box;
}

:root {
  --primary-color: #4872ae;
  --action-default: #da291c;
  --highlight-color: #da291c;
  --action-active: #ffc829;
  --input-background: #e1edff;
  --text-default-color: #666;
}

html {
  font-size: 20px;
  scroll-behavior: smooth;
  overflow-x: hidden;
  margin: 0;
}

body {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.44;
  color: var(--text-default-color);
  font-family: "futura-pt", sans-serif;
  margin: 0;
  background-color: #fff;
  overflow: hidden;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6 .h6 {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  color: inherit;
  margin: 0;
}

h1 {
  font-family: Raleway, sans-serif;
  font-size: max(2.1875vw, 42px);
  font-weight: 500;
  line-height: 1.1667;
}

h2 {
  font-size: max(2.60417vw, 38px);
  line-height: 1.34;
}

h3 {
  font-size: max(1.5625vw, 26px);
  line-height: 1.3333;
}

h4 {
  font-size: max(1.30208vw, 22px);
  line-height: 1.32;
}

h5 {
  font-size: 1rem;
}

h6 {
  font-size: 0.8rem;
}

a {
  outline: none !important;
  color: var(--primary-color);
  text-decoration: none;
}

p {
  margin: 0;
}

p:not(:last-child) {
  margin-bottom: 1em;
}

img {
  max-width: 100%;
  height: auto;
}

strong {
  font-weight: 600;
}

table {
  border-collapse: collapse;
  font-size: 22px;
}

table thead {
  background-color: #e1edff;
  font-weight: 900;
  text-transform: uppercase;
  color: var(--primary-color);
}

table tbody {
  font-weight: 500;
}

table th,
table td {
  padding: 15px 10px;
  border-bottom: 1px solid;
  border-color: var(--primary-color);
}
.text-19 {
  font-size: clamp(16px, 0.989583vw, 19px);
}
.text-40 {
  font-size: clamp(28px, 1.45833333vw, 30px);
}
.lead,
.member-box .elementor-image-box-title,
.box-stat .elementor-image-box-wrapper .elementor-image-box-description,
.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title,
.icon-list-lead .elementor-icon-list-item .elementor-icon-list-text,
.icon-list-lead,
.post-filter-wrap .post-tag-filter-list .tag-filter {
  font-size: max(1.1458333vw, 18px);
  font-weight: 500;
  color: inherit;
}

.sub-lead,
.member-box .elementor-image-box-description {
  font-size: max(0.989583vw, 16px);
}

.container {
  width: 100%;
  max-width: 1400px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.row > div[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.pt-0 {
  padding-top: 0 !important;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mx-0 {
  margin-left: 0;
  margin-right: 0;
}

.mr-2 {
  margin-right: 0.5rem;
}

.mb-0 {
  padding-bottom: 0;
}

.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.text-center {
  text-align: center;
}

.text-underline {
  text-decoration: underline !important;
}

.no-border {
  border: none !important;
}

.color-inherit {
  color: inherit;
}

.text-white {
  color: #fff;
}

.highlight-color {
  color: var(--action-active);
}

.d-none {
  display: none !important;
}

.d-block {
  display: block !important;
}

.btn {
  display: inline-block;
  font-size: 22px;
  font-weight: 500;
  color: #ffffff;
  background-color: var(--action-default);
  border-radius: 47px 47px 47px 47px;
  padding: 10px 30px 10px 30px;
  text-align: center;
}

.btn-small {
  font-size: 18px;
}

.btn:hover,
.btn:focus {
  background-color: var(--action-active);
}

.btn-primary {
  background-color: var(--primary-color);
}

.btn-default {
  background-color: var(--text-default-color);
}

.btn-active {
  background-color: var(--action-active);
  color: var(--text-default-color);
}

.btn.btn-active:hover,
.btn.btn-active:focus {
  background-color: var(--action-active);
  color: #fff;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: var(--primary-color);
}

.divider.divider-action {
  background-color: var(--action-default);
}

.divider.divider-active {
  background-color: var(--action-active);
}

.color-primary {
  color: var(--primary-color);
}

.color-default {
  color: var(--text-default-color);
}

.color-active {
  color: var(--action-active);
}

.color-highlight {
  color: var(--highlight-color);
}

.paragraph-label {
  color: var(--primary-color);
}

.paragraph-multi-highlight strong {
  font-weight: bold;
  color: #6389c5;
}

.img-w-100 img {
  width: 100%;
  height: auto;
}

.flex-1 {
  flex: 1 !important;
}

.lead strong {
  color: var(--primary-color);
}

.btn-highlight .elementor-button-icon {
  color: var(--highlight-color);
}

.btn-highlight:hover .elementor-button-icon {
  color: var(--action-active);
}

.h-100 {
  height: 100%;
}

/*elementor*/
.container-ml-0 > .e-con-inner {
  margin-left: 0;
}

.container-mr-0 > .e-con-inner {
  margin-right: 0;
}

.space-container-left {
  padding-left: max(20px, calc(calc(100vw - 1390px) / 2));
  padding-right: 20px;
}

.space-container-right {
  padding-right: max(20px, calc(calc(100vw - 1390px) / 2));
  padding-right: 20px;
}
.space-container-left-sm {
  padding-left: max(20px, calc(calc(100vw - 1200px) / 2));
  padding-right: 20px;
}

.space-container-right-sm {
  padding-right: max(20px, calc(calc(100vw - 1200px) / 2));
  padding-right: 20px;
}

.elementor-nav-menu:after {
  content: none !important;
}

body:not(.elementor-editor-active) .edge-media-col > .elementor-widget-wrap {
  overflow: hidden;
}

.col-content-inner-container,
.content-inner-container > .elementor-container {
  margin-left: 0;
}

.main-menu .elementor-nav-menu,
.footer-menu .elementor-nav-menu {
  font-size: 22px;
}
@media screen and (max-width: 1280px) {
.main-menu .elementor-nav-menu {
font-size: 18px;
}
}
.stat-section > .elementor-container {
  flex-wrap: wrap;
  justify-content: center;
}

.stat-section > .elementor-container > .elementor-column {
  width: 33% !important;
  min-width: 250px;
}

.stat-section .box-stat {
  margin-bottom: max(6.25vw, 30px);
}

.container-row-reverse > .elementor-container {
  flex-direction: row-reverse;
}

.list-2-col ul,
.list-2-col ol {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  padding-left: 20px;
}

.main-menu.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:nth-last-child(2)
  > a.elementor-item {
  display: inline-block;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  background-color: var(--action-default);
  padding: 5px 30px;
  color: #fff;
  border-radius: 30px;
  border: none;
}

.main-menu.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:nth-last-child(2)
  > a.elementor-item:hover,
.main-menu.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:nth-last-child(2)
  > a.elementor-item:focus {
  background-color: var(--primary-color);
}

.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:last-child
  > a.elementor-item {
  display: inline-block;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  background-color: var(--primary-color);
  padding: 5px 30px;
  color: #fff;
  border-radius: 30px;
  border: none;
}

.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:last-child
  > a.elementor-item:hover,
.menu-last-item-button
  .elementor-nav-menu
  > .menu-item:last-child
  > a.elementor-item:focus {
  background-color: var(--action-default);
}

.slide-media-wrap {
  width: 100%;
  aspect-ratio: 444 / 379;
}

.box-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 444 / 379;
  object-fit: cover;
  object-position: center;
}

.image-ratio-1 img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  object-fit: cover;
  object-position: center;
}

.edge-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 671/449;
  object-fit: cover;
  object-position: center;
}

/*header*/
.g-translate-shortcode.elementor-widget-shortcode .switcher {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.g-translate-shortcode.elementor-widget-shortcode .switcher .option {
  position: absolute;
  right: 0;
  left: unset;
}

.header-contact-col .top-page-link-wrap > .elementor-widget-wrap {
  align-items: center;
  gap: 12px;
}

.header-contact-col .top-page-link-wrap > .elementor-widget-wrap > div {
  width: unset;
}

.main-menu
  .elementor-nav-menu--layout-horizontal
  .elementor-nav-menu
  > li.menu-item
  > ul {
  top: calc(100% + 10px) !important;
  left: 0 !important;
}

.main-menu .elementor-nav-menu {
  gap: 15px;
  align-items: center;
}

.main-menu
  .elementor-nav-menu
  .elementor-nav-menu--dropdown
  .elementor-sub-item {
  font-size: 16px;
  border-left: none;
}

.main-menu
  .elementor-nav-menu
  .elementor-nav-menu--dropdown
  .elementor-sub-item:hover,
.main-menu
  .elementor-nav-menu
  .elementor-nav-menu--dropdown
  .elementor-sub-item:focus {
  background-color: var(--action-active);
}

.top-region .cpel-switcher__nav .cpel-switcher__toggle .cpel-switcher__icon {
  color: var(--action-active) !important;
}

.top-region .cpel-switcher__nav .cpel-switcher__list {
  background-color: var(--primary-color);
}

.header-menu-col > .elementor-widget-wrap {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.cpel-switcher--layout-dropdown .cpel-switcher__lang a:hover {
  background-color: var(--action-active) !important;
}

.iframe-full-wrap,
.iframe-full-wrap div {
  height: 100%;
}

.iframe-full-wrap iframe {
  min-height: 100%;
}

.tab-rmhc-style .elementor-tabs {
}

.tab-rmhc-style .elementor-tabs .elementor-tabs-wrapper {
  padding-left: 10px;
  padding-right: 10px;
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: max(2.083333vw, 10px);
}

.tab-rmhc-style .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {
  border: none;
  padding: 10px 5px 40px;
  border-bottom: 10px solid transparent;
}

.tab-rmhc-style
  .elementor-tabs
  .elementor-tabs-wrapper
  .elementor-tab-title:before,
.tab-rmhc-style
  .elementor-tabs
  .elementor-tabs-wrapper
  .elementor-tab-title:after {
  content: none;
}

.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
  border-bottom-style: solid !important;
  border-bottom-width: 10px !important;
}

.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title.elementor-active,
.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title:hover,
.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title:focus {
  border-color: var(--action-active);
}

.tab-rmhc-style .elementor-tabs .elementor-tabs-content-wrapper {
  border-top: 1px solid var(--primary-color);
  border-bottom: none;
}

.tab-rmhc-style .elementor-tabs-content-wrapper .elementor-tab-content {
  padding: 0;
  border: none !important;
}

.tab-rmhc-style .elementor-tabs-content-wrapper .elementor-tab-mobile-title {
  display: none;
}

.grid-team > .elementor-container > .elementor-column > .elementor-widget-wrap {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-row-gap: 40px;
}

.icon-list-lead .elementor-icon-list-item > a {
  column-gap: 30px;
}

.post-filter-wrap {
  border-bottom: 1px solid var(--primary-color);
}

.post-filter-wrap .filter-options {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: max(2.0833vw, 5px);
}

.post-filter-wrap .filter-options .post-tag-filter-list {
  display: flex;
  flex-wrap: wrap;
  gap: max(4.65vw, 20px);
}

.post-filter-wrap .post-tag-filter-list .tag-filter {
  padding: 10px 10px 30px;
  border-bottom: 10px solid transparent;
  display: inline-block;
  cursor: pointer;
}

.post-filter-wrap .post-tag-filter-list .tag-filter:hover,
.post-filter-wrap .post-tag-filter-list .tag-filter:focus,
.post-filter-wrap .post-tag-filter-list .tag-filter.current-tag {
  border-color: var(--action-active);
}

.post-filter-wrap .sort-options {
  margin-top: 10px;
  margin-bottom: 10px;
}

.post-filter-wrap .sort-options .btn-sort-date {
  display: inline-flex;
  align-items: center;
  font-weight: 500;
  font-size: 18px;
  color: var(--primary-color);
  padding: 10px 80px 10px 25px;
  border: 1px solid;
  border-radius: 23px;
  position: relative;
  cursor: pointer;
}

.post-filter-wrap .sort-options .btn-sort-date:after {
  content: "\f0ab";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--action-active);
  position: absolute;
  right: 5px;
  font-size: 37px;
  transform: translateY(0);
  transition: 0.5s;
}

.post-filter-wrap .sort-options .btn-sort-date[current-sort="ASC"]:after {
  content: "\f0aa";
}

.post-filter-wrap .sort-options .btn-sort-date:hover:after,
.post-filter-wrap .sort-options .btn-sort-date:focus:after {
  transform: translateY(10px);
  transition: 0.5s;
}

#post-list-section {
  padding-top: max(6.25vw, 60px);
  padding-bottom: max(4.1667vw, 30px);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
}

#post-list-section > .container,
.post-filter-wrap > .container {
  padding-left: 20px;
  padding-right: 20px;
}

.page-event #post-list-section {
  background-image: url("../images/hard_candy.png");
  background-position: -200px center;
}

.page-give_give #post-list-section {
  background-image: url("../images/star_sharp.png");
  background-position: -20px 400px;
}

.page-get_involved #post-list-section {
  background-image: url("../images/tulip_sharp.png");
  background-position: -20px 200px;
}

#post-list-section .post-list-grid {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-row-gap: max(5.2083vw, 40px);
  margin-bottom: 30px;
}

.post-body-content {
  overflow: auto;
}

.post-box {
  position: relative;
}

.post-box .post-box-header {
  position: relative;
  border-radius: 20px;
  padding-bottom: 85.552%;
  overflow: hidden;
  background: var(--action-default);
}

.page-event .post-box .post-box-header {
  background-color: var(--action-default);
}

.page-give_give .post-box .post-box-header {
  background-color: var(--primary-color);
}

.page-get_involved .post-box .post-box-header {
  background-color: var(--action-active);
}

.post-box .post-box-header img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.date-badge {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  background-color: var(--primary-color) !important;
}

.date-badge:before {
  content: "\f073";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  color: var(--action-active);
}

.post-box .date-badge {
  position: absolute;
  left: 10px;
  bottom: 10px;
}

.post-box .post-box-body {
  margin-top: max(2.08333vw, 20px);
  display: flex;
  flex-direction: column;
  gap: max(0.5208333, 10px);
  align-items: flex-start;
}

.post-box .post-box-body .post-box-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.post-box .post-box-body .post-title-link {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  flex-wrap: wrap;
}

.post-box .post-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.post-box .learn-more {
  font-weight: 500;
  font-size: 18px;
  display: inline-flex;
  margin-top: 10px;
  align-items: center;
  gap: 20px;
}

.post-box .learn-more:after {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--action-default);
}

.post-box .learn-more:hover:after,
.post-box .learn-more:focus:after {
  color: var(--action-active);
}

.page-event .loading .loading-icon .ldio-rotate div {
  border-color: var(--action-default);
}

.page-give_give .loading .loading-icon .ldio-rotate div {
  border-color: var(--primary-color);
}

.page-get_involved .loading .loading-icon .ldio-rotate div {
  border-color: var(--action-active);
}

.loading .loading-icon .ldio-rotate div {
  border-top-color: transparent !important;
}

.label-post-tag {
  color: var(--primary-color) !important;
}

.post-custom__banner {
  padding-left: 10px;
  padding-right: 10px;
  background: url("../images/rmhc_sharp_full.png");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--action-default);
  min-height: 38.1771vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.post-custom__banner-inner {
  padding-top: max(6.77083vw, 60px);
  padding-bottom: max(20vw, 60px);
}

.post-custom__banner-inner .back-to-page-list {
  color: var(--action-active);
  margin-bottom: max(1.5625vw, 15px);
}

.back-to-page-list {
  display: inline-flex;
  align-items: center;
  gap: 15px;
}

.post-custom__banner-inner .back-to-page-list:before {
  content: "\f0a8";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 35px;
}

.post-custom__banner-inner .post-title {
  color: #fff;
}

.post-custom__main-content {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0;
  padding-top: 0;
  background-image: url("../images/balloon_sharp.png");
  background-size: auto;
  background-position: bottom right;
  background-repeat: no-repeat;
}

.post-custom__main-content .left-side-content-wrap {
  width: 100%;
  max-width: 446px;
}

.post-custom__main-content .left-side-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: max(2.083333vw, 15px);
}

.post-custom__main-content .buttons-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: max(1.5625vw, 15px);
}

.post-custom__content-box {
  border-radius: 40px;
  background: #fff;
  padding: max(5.7292vw, 20px);
  margin-top: -16.9271vw;
}

.content-box-grid {
  display: grid;
  gap: 20px;
  grid-row-gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

.post-custom__content-bottom {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: max(6.25vw, 60px);
  padding-bottom: max(6.25vw, 60px);
  text-align: center;
  font-weight: 500;
}

.post-custom__content-bottom .back-to-page-list {
  font-size: 18px;
  font-weight: 500px;
  margin-top: 10px;
}

.post-custom__content-bottom .back-to-page-list:before {
  content: "\f060";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 16px;
  color: var(--action-default);
}

.event-info {
  font-size: 18px;
  font-weight: 500;
  color: var(--primary-color);
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: flex-start;
}

.event-info .event-label {
  color: var(--action-default);
}

.single_event .post-custom-banner {
  background-color: var(--action-default);
}

.single_get-involved .post-custom__banner {
  background-color: var(--action-active);
}

.single_get-involved .post-custom__main-content {
  background-image: url("../images/heart_sharp.png");
}

.single_get-involved .post-custom__banner-inner .back-to-page-list {
  color: var(--action-default);
}

.single_get-involved .post-custom__banner-inner .post-title {
  color: var(--primary-color);
}

.single_give-give .post-custom__banner {
  background-color: var(--primary-color);
}

.single_give-give .post-custom__main-content {
  background-image: url("../images/flower_sharp.png");
  background-position: bottom left;
}

.edge-section {
  padding: 60px 10px 120px 10px;
}

.edge-content {
  padding: max(6.25vw, 20px) max(1.5625vw, 20px) max(6.25vw, 20px)
    max(6.7708vw, 20px);
}

.edge-media .elementor-widget-image {
  height: 100%;
}

.edge-media .elementor-widget-image > .elementor-widget-container {
  height: 100%;
}

.custom-post-slider .slick-slide {
  margin-left: 10px;
  margin-right: 10px;
}

.slick-slider-2 > div:not(.slick-slider) {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.slick-slider-2 .slick-track {
  display: flex;
}

.slick-slider-2 .slick-slide {
  margin-left: 010px;
  margin-right: 10px;
  height: unset;
}

body.elementor-editor-active .custom-post-slider,
body.elementor-editor-active .slick-slider-2 > .e-con-inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

body.elementor-editor-active .custom-post-slider .slider-item,
body.elementor-editor-active .slick-slider-2 > .e-con-inner .slider-item {
  min-width: 200px;
}

.slick-arrow-top-left,
.slick-slider-2 > .e-con-inner {
  padding-top: 70px;
  position: relative;
}

.slick-slider .slick-arrow {
  cursor: pointer;
}

.slick-arrow-top-left .slick-arrow,
.slick-slider-2 > .e-con-inner .slick-arrow {
  position: absolute;
  top: 0;
  left: 10px;
  font-size: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: transparent !important;
  transform: translateX(0);
  transition: 0.5s;
}

.slick-arrow-top-left .slick-arrow:after,
.slick-slider-2 > .e-con-inner .slick-arrow:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 35px;
  color: var(--action-active);
}

/*.slick-arrow-top-left .slick-arrow.slick-prev { padding-left: 18px; }*/
.slick-arrow-top-left .slick-arrow.slick-next {
  left: 73px;
}

.slick-slider-2 > .e-con-inner .slick-arrow.slick-next {
  left: 73px;
}

.slick-arrow-top-left .slick-arrow.slick-prev:after,
.slick-slider-2 > .e-con-inner .slick-arrow.slick-prev:after {
  content: "\f0a8";
}

.slick-arrow-top-left .slick-arrow.slick-next:after,
.slick-slider-2 > .e-con-inner .slick-arrow.slick-next:after {
  content: "\f0a9";
}

.slick-arrow-top-left .slick-arrow.slick-prev:hover,
.slick-slider-2 > .e-con-inner .slick-arrow.slick-prev:hover {
  padding-left: 0;
  padding-right: 18px;
  transition: 0.5s;
}

.slick-arrow-top-left .slick-arrow.slick-next:hover,
.slick-slider-2 > .e-con-inner .slick-arrow.slick-next:hover {
  padding-left: 18px;
  transition: 0.5s;
}

.custom-post-slider .label-post-tag,
.show-description-false .post-description {
  display: none;
}

.gallery-slider .slider-item {
  border-radius: 40px;
  overflow: hidden;
}

.gallery-slider .slider-item img {
  aspect-ratio: 561/ 383;
  object-fit: contain;
  object-position: center;
  width: 100%;
}

.gallery-slider .multi-images-slider {
  margin-top: 30px;
}

.gallery-slider .multi-images-slider .slick-slide {
  margin-left: 5px;
  margin-right: 5px;
}

.slick-slider-gallery .slick-slide {
  margin-left: 10px;
  margin-right: 10px;
}

.slick-slider-gallery .slick-slide {
  border-radius: 40px;
  overflow: hidden;
}

.slick-slider-gallery .slick-slide img {
  aspect-ratio: 443/ 379;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.post_single_section_wrap {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.widget-flex,
.widget-flex > div {
  display: flex;
}
.slick-arrow-top-left:not(.slick-initialized) {
  display: flex;
  overflow: auto;
  white-space: nowrap;
}
.slick-arrow-top-left:not(.slick-initialized) > div {
  max-width: 400px;
}
/*form*/
form .frm_fields_container {
}

form .frm_fields_container > .form-field {
  margin-bottom: 14px;
}

form
  .frm_fields_container
  > .form-field
  input:not([type="checkbox"]):not([type="radio"]),
form .frm_fields_container > .form-field select,
form .frm_fields_container > .form-field textarea {
  font-size: 18px;
  font-weight: 500;
  padding: 20px max(1.5625vw, 20px);
  color: var(--primary-color);
  width: 100%;
}

form
  .frm_fields_container
  > .form-field
  input:not([type="checkbox"]):not([type="radio"])::placeholder,
form .frm_fields_container > .form-field select::placeholder,
form .frm_fields_container > .form-field textarea::placeholder {
  color: var(--primary-color);
}

form.submit-color-action
  .frm_fields_container
  > .frm_submit
  > .frm_button_submit {
  background-color: var(--action-active) !important;
}

form .frm_fields_container .frm_submit .frm_button_submit {
  font-weight: bold;
  font-size: 18px;
  color: #1a1a1a;
  border-radius: 40.5px;
  background: #f7bc2d;
  padding: 20px 40px;
  box-shadow: none;
  border: none;
  text-transform: uppercase;
}

form .frm_fields_container .frm_submit .frm_button_submit:hover {
  background-color: var(--action-default);
  color: #fff;
}

form.form-oval-style .frm_fields_container {
  display: flex;
  gap: 0;
  flex-wrap: wrap;
  position: relative;
}

form.form-oval-style .frm_fields_container > .form-field {
  margin-bottom: 0;
}

form.form-oval-style .frm_fields_container > .form-field.w-25 {
  flex: 1 0 auto;
  width: 25%;
  min-width: 150px;
}

form.form-oval-style .frm_fields_container > .form-field.w-50 {
  flex: 1 0 auto;
  width: 50%;
  min-width: 300px;
}

form.form-oval-style
  .frm_fields_container
  > .form-field
  input:not([type="checkbox"]):not([type="radio"]) {
  height: unset;
  background-color: var(--input-background);
  color: var(--primary-color);
  padding: 40px 30px;
  font-size: 18px;
  font-weight: 500;
  border: 1px solid;
}

form.form-oval-style
  .frm_fields_container
  > .form-field
  input:not([type="checkbox"]):not([type="radio"])::placeholder {
  color: var(--primary-color);
}

form.form-oval-style
  .frm_fields_container
  > .form-field.frm_first
  input:not([type="checkbox"]):not([type="radio"]) {
  border-radius: 100px 0 0 100px;
}

form.form-oval-style
  .frm_fields_container
  > .form-field.frm_last
  input:not([type="checkbox"]):not([type="radio"]) {
  border-radius: 0 100px 100px 0;
}

@media screen and (min-width: 768px) {
  form.form-oval-style .frm_fields_container .frm_submit {
    position: absolute;
    right: 20px;
    height: 100%;
    padding: unset;
  }
}

form.form-submit-circle-right-arrow .frm_fields_container .frm_submit {
  display: flex;
  align-items: center;
  justify-content: center;
}

form.form-submit-circle-right-arrow
  .frm_fields_container
  .frm_submit
  > .frm_button_submit {
  margin: 0;
  font-size: 0;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--action-default);
  box-shadow: none;
  padding: unset;
}

form.form-submit-circle-right-arrow
  .frm_fields_container
  .frm_submit
  > .frm_button_submit:after {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
  font-size: 40px;
}

form.form-submit-circle-right-arrow
  .frm_fields_container
  .frm_submit
  > .frm_button_submit:hover,
form.form-submit-circle-right-arrow
  .frm_fields_container
  .frm_submit
  > .frm_button_submit:focus {
  background-color: var(--action-active);
}

.right-content {
  margin-top: 30px;
}

.box-hover-active.bg-active-blue:hover {
  background-color: var(--primary-color) !important;
}

.elementor-button-content-wrapper {
  align-items: center;
}

.elementor-button-content-wrapper
  > .elementor-button-icon.elementor-align-icon-right {
  margin-inline-start: 0.5rem;
}

.elementor-button-content-wrapper
  > .elementor-button-icon.elementor-align-icon-left {
  margin-inline-end: 0.5rem;
}

/*footer*/
.footer-menu {
}

.footer-menu .elementor-nav-menu {
  gap: max(4.5vw, 20px);
}

.footer-sub-menu .elementor-icon-list-items {
  gap: 10px;
}

.footer-menu .elementor-nav-menu > .menu-item > a.elementor-item {
  padding: 0;
}

.footer-menu .elementor-nav-menu > .menu-item > a.elementor-item:hover,
.footer-menu .elementor-nav-menu > .menu-item > a.elementor-item:focus {
  border-color: var(--action-active);
}

.footer-menu .elementor-nav-menu > .menu-item > a.elementor-item:after {
  content: "";
  background-color: var(--action-active);
  width: 100%;
  height: 11px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  margin-bottom: -30px;
}

.footer-menu
  .elementor-nav-menu
  > .menu-item
  > a.elementor-item.elementor-item-active:after {
  opacity: 0;
}

.footer-menu
  .elementor-nav-menu
  > .menu-item
  > a.elementor-item.elementor-item-active:hover:after,
.footer-menu
  .elementor-nav-menu
  > .menu-item
  > a.elementor-item.elementor-item-active:focus:after {
  opacity: 1;
}

.d-inline-block > .elementor-widget-container {
  display: inline-block;
}

.buttons-step-wrap > .elementor-widget-wrap {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

.step-title .elementor-heading-title {
  display: inline-flex;
  align-items: center;
}

.number-step {
  width: 60px;
  height: 60px;
  margin-right: 10px;
  background-color: var(--action-default);
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  color: #fff;
  margin-left: -70px;
}

.box-rmhc {
  max-width: 459px !important;
  margin-left: 0;
}

.rmhc-slider .e-loop-item {
  max-width: min(459px, 40%) !important;
}

.club-content {
  overflow: auto;
}

.club-content table {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-width: 600px;
}

strong.highlight-color {
  font-weight: bold;
}